
QGIS Application - Feature request #117

Indicator of layer opened for writing

2006-05-15 08:35 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Map Legend

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10176

Description

It would be nice to have some indicator which would show if the layer is in editing mode (opened for writing). It could be an icon (like in

0.7.x) or an asterisk (*) added to layer name.

History

#1 - 2006-07-13 07:24 PM - Brendan Morley -

- Resolution set to fixed

- Status changed from Open to Closed

Addressed in commit:ca7064e1 (SVN r5595).

The Map Legend now has two more columns for Overview and Editing status.  If the layer is in overview or editing modes, the appropriate icon will appear

in the layer's file entry (you may need to enable "Show file groups" in the right-click menu of the layer in the legend to see file entries).

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

2025-04-27 1/1


